uuid: 0fa5256a-8375-4307-b430-9d3c0e05c81e
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.subject.field_full_name
    - field.field.taxonomy_term.subject.field_how_to_register_link
    - taxonomy.vocabulary.subject
  module:
    - link
    - path
id: taxonomy_term.subject.default
targetEntityType: taxonomy_term
bundle: subject
mode: default
content:
  field_full_name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_how_to_register_link:
    type: link_default
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  description: true
  tvi: true
